@media only screen and (max-width: 768px){
	#popupcontent{
			position: fixed;
			visibility: hidden;
			overflow-y: scroll;
			background-color:#F9F9F9;
			border:1px solid #a4afb7;
			border-radius: var(--box-border-radius,3px);
			padding:5px;
			z-index:999;
	}
	#overlay {
			position: fixed;
			visibility: hidden;
			background-color: rgba(255, 255, 255, 0.3);
			border-radius: 5px;
			-webkit-backdrop-filter: blur(2px);
			backdrop-filter: blur(2px);
			padding: 20px 40px;
			z-index:900;
	}
	#popupFont{font-size:16px;}
}
@media only screen and (min-width: 769px) and (max-width: 1023px) {
	#popupcontent{
			position: fixed;
			visibility: hidden;
			overflow-y: scroll;
			background-color:#F9F9F9;
			border:1px solid #a4afb7;
			border-radius: var(--box-border-radius,3px);
			padding:5px;
			z-index:999;
	}
	#overlay {
			position: fixed;
			visibility: hidden;
			background-color: rgba(255, 255, 255, 0.3);
			border-radius: 5px;
			-webkit-backdrop-filter: blur(2px);
			backdrop-filter: blur(2px);
			padding: 20px 40px;
			z-index:900;
	}
	#popupFont{font-size:16px;}
}
@media only screen and (max-width: 991px) {
	  #product_card_pc{
		    display:none;
	  }
	  #product_card_mobile{
		    display:block !important;
	  }
		.product_card_pc{
		    display:none;
	  }
	  .product_card_mobile{
		    display:block !important;
	  }	  
}
table.wptb-preview-table{
	width:100% !important;
	max-width: 100% !important;
}
.wptb-table-container table td p:empty {
    margin: 0!important;
    height: 0;
}
.scroll-hint-text{
    margin-top:0px !important;
}